
.mat-table{
    margin-left: 5%;
    border-spacing: 0;
    MARGIN-TOP: 20PX;
    width: 900px;
}
.mat-elevation-z8{
    margin-top: 30px;
    WIDTH: 90%;
    MARGIN-LEFT: 5%;
}
.paginator{
    BACKGROUND-COLOR: #fafafa;
}
.mat-form-field {
    font-size: 16px;
    width: 40%;
    margin-left: 3%;
   
  }
